<?xml version="1.0" encoding="UTF-8"?>
<odoo>

<menuitem id="sos_inside_sales_menu_root" name="Inside Sales"  groups="sos_inventory.sos_sales_user,sos_inventory.sos_inside_sales_user,sos_inventory.sos_management_user"/>


</odoo>